[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: New version of libselinux makes libpcre3 pseudo-essential

2013/5/8 Bastian Blank <waldi@debian.org>:
> On Tue, May 07, 2013 at 07:49:37PM +0400, Игорь Пашев wrote:
>> Does it matter? If libselinux depends on libpcre3, libpcre3 will be pulled.
>> I believed all libraries are "optional".
> Please re-read the policy, especially 2.5:
> | Packages must not depend on packages with lower priority values
> | (excluding build-time dependencies).

Will it change anything except non-linux systems will get libpcre3 by
default, while do not need it?

Maybe make libselinux optional? ;-)

Reply to: